{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "54bc9834-9895-4ea3-b091-ac14c2e45b29",
            "type": "STRING",
            "value": "In case of <font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Courier New;\">rectangle<font style=\"font-family: Times New Roman;\">, the region shall consist of a variable-length vector of rectangles that may be overlapping or disjoint. The variable-length vector shall not contain more than 6 rectangles. The region covered by the rectangles shall be continuous and shall not contain holes.<\/font><\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "54bc9834-9895-4ea3-b091-ac14c2e45b29",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "54bc9834-9895-4ea3-b091-ac14c2e45b29"
}